# List predefined templates.

Endpoint: GET /s2s/v2.0/task/template/beard-style
Security: BearerAuthenticationV2

## Query parameters:

  - `page_size` (integer)
    Number of results to return in this page. Valid value should be between 1 and 20. Default 20.

  - `starting_token` (string)
    Token for current page. Start with `null` for the first page, and use `next_token` from the previous response to start next page

## Response 400 fields (application/json):

  - `status` (integer)
    Response status
    Example: 400

  - `error` (string)
    Example: Invalid parameter value

  - `error_code` (string)
    Example: InvalidParameters

## Response 401 fields (application/json):

  - `status` (integer)
    Response status
    Example: 401

  - `error` (string)
    Example: Invalid API key

